2019-10-14 13:46 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000944FSSCPdockingpublic2006-11-25 01:55
ReporterThe Trivial Psychic 
Assigned ToGoober5000 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD-2600+ 1GB DDR400 ATI9600XTOSWinXP in OGLOS VersionSP2
Product Version 
Target VersionFixed in Version3.6.9 
Summary0000944: Docked Wings Not Given "false" for Arrival Cues
DescriptionWhen a wing of ships are set as docked initially, FRED will change the individual arrival cues of each ship in the wing, to "false" as normal, but the wing's arrival cue must also be set to "false". Failing to do this and leaving it as "true" results in the ship or ships they are docked to, to appear from the get-go, overriding its/their arrival cue(s). FRED should change wing arrival cues to "false" automatically in such situations.
Additional InformationSplit from bug 0000530.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007163

Goober5000 (administrator)

K, fixed.
+Notes

-Issue History
Date Modified Username Field Change
2006-06-11 14:56 The Trivial Psychic New Issue
2006-07-19 21:28 Goober5000 Description Updated
2006-07-19 21:28 Goober5000 Additional Information Updated
2006-11-24 18:01 Goober5000 Relationship added child of 0000530
2006-11-25 01:55 Goober5000 Note Added: 0007163
2006-11-25 01:55 Goober5000 Status assigned => resolved
2006-11-25 01:55 Goober5000 Resolution open => fixed
2006-11-25 01:55 Goober5000 Fixed in Version => 3.6.9
2007-10-22 01:41 Goober5000 Relationship deleted child of 0000530
+Issue History